Bug 11189 - ZIP DRIVE FIRMWARE CHANGE MEANS ZIP DRIVE WONT WORK
Summary: ZIP DRIVE FIRMWARE CHANGE MEANS ZIP DRIVE WONT WORK
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-03 02:36 UTC by jeff
Modified: 2008-05-01 15:37 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2000-05-22 15:40:35 UTC


Attachments (Terms of Use)

Description jeff 2000-05-03 02:36:56 UTC
the firmware for ATAPI drives has been updated. This means that in certain
operating systems like Unix, linus aned OS/2 the drive may not function
correctly with previous drivers.

Iomega do not support these operating systems and can therefore not supply
drivers.

Please check the newer drive in windows 95/98 or DOS as a control that the
drive is okay from a hardware point of view.

Comment 1 Jeff Johnson 2000-05-08 19:43:59 UTC
This appears to be a kernel driver problem. Changing component ...

Comment 2 jeff 2000-05-08 21:28:59 UTC
Note that older ATAPI ZIP drives will work with 6.0, but newer ones will not.
Also, this fault appears to have been corrected in 6.1...

Comment 3 Cristian Gafton 2000-05-22 15:40:59 UTC
assigned to dledford


Note You need to log in before you can comment on or make changes to this bug.